Error

two or more packages specified (libamd2.3.1 libsane-extras)